Open Infrastructure - Task #7247

Our switches in place8 should be moved to a different location / rack
10/21/2019 06:16 PM - Nico Schottelius

Status: Closed Start date: 10/21/2019
Priority: Normal Due date: 10/30/2019
Assignee: Nico Schottelius % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

¢ Coordinate with Kilian Bébler
¢ Visit place8 once before doing the actual move
o Checkout the UPS situation
o Verify that both switches are connected to the UPS
o Verify that the UPS can hold power for both switches

Step

First verify that the switches are both configured the same

First move the unused switch / the one that does not bridge the two data centers

Then move the cables to the moved switch (-> short interrupt between the data centers)
o Have 1 or 2 notebooks open, testing the connection
o Verify that connection is back when plugging back in

Then move the second switch (which is now the backup switch

Should be finished by mid next week.

History

#1 - 10/21/2019 06:20 PM - Nico Schottelius
- Description updated

- Due date set to 10/30/2019

#2 - 10/06/2020 01:02 PM - Samuel Hailu
- Status changed from New to Resolved

- Assignee changed from Samuel Hailu to Nico Schottelius

#3 - 10/06/2020 01:32 PM - Nico Schottelius

- Status changed from Resolved to Closed

redmine@ungleich.ch writes:
